lz4cat(1)

NAME
lz4cat - Utility based on LZ4

SYNOPSIS

lz4cat [OPTIONS] [-|INPUT-FILE]

DESCRIPTION

lz4cat is an utility based on lz4, an extremely fast lossless compression algorithm. lz4cat decompress input file or stream, redirecting its output to the console. It is equivalent to lz4 -cd, Available options are the same as lz4 ones (man lz4).

BUGS
Report bugs at:- https://code.google.com/p/lz4/

AUTHOR
Yann Collet